Package org.lwjgl.opengles

# Class EXTBlendMinmax

java.lang.Object
org.lwjgl.opengles.EXTBlendMinmax

public final class EXTBlendMinmax extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FUNC_ADD_EXT`
Accepted by the <mode> parameter of BlendEquationEXT:
`static final int`
`GL_MAX_EXT`
Accepted by the <mode> parameter of BlendEquationEXT:
`static final int`
`GL_MIN_EXT`
Accepted by the <mode> parameter of BlendEquationEXT:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glBlendEquationEXT(int mode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_FUNC_ADD_EXT

public static final int GL_FUNC_ADD_EXT
Accepted by the <mode> parameter of BlendEquationEXT:

See Also:
  - Constant Field Values

### GL_MIN_EXT

public static final int GL_MIN_EXT
Accepted by the <mode> parameter of BlendEquationEXT:

See Also:
  - Constant Field Values

### GL_MAX_EXT

public static final int GL_MAX_EXT
Accepted by the <mode> parameter of BlendEquationEXT:

See Also:
  - Constant Field Values

## Method Details

### glBlendEquationEXT

public static void glBlendEquationEXT(int mode)